Searching Audit Organizations
Searches for audit organizations that provide auditing services to publicly significant organizations in the financial market.
URL
Method: GET
- Production:
https://registry.wallet.kvell.group/lists/search/reestry_audit_organizaciy
Query parameters
At least one parameter is required
| Name | Data type | Required | Description |
|---|---|---|---|
name |
string | No | Organization name |
short_name |
string | No | Abbreviated legal name of the organization (if any) |
address |
string | No | Address |
inn |
string | No | INN (taxpayer identification number) |
ogrn |
string | No | OGRN (primary state registration number) |
ornz |
string | No | ORNZ (primary registration number in the register of auditors and audit organizations) |
added |
string | No | Date added to the registry, in YYYY-MM-DD format |
email |
string | No | Email address |
phone |
string | No | Phone number |
website |
string | No | Website address |
Request example
GET https://registry.wallet.kvell.group/lists/search/reestry_audit_organizaciy?name=%D0%A3%D0%BD%D0%B8%D0%B2%D0%B5%D1%80%D1%81-%D0%90%D1%83%D0%B4%D0%B8%D1%82
Request headers
| Name | Data type | Required | Description |
|---|---|---|---|
X-Api-Key |
string | Yes | Unique identifier (UUID) |
Response
Response example
[
{
"source": "reestry_audit_organizaciy",
"data": {
"inn": "7729424307",
"name": "Акционерное общество \"Аудиторская фирма \"Универс-Аудит\"",
"ogrn": "1027700477958",
"ornz": "11506029300",
"added": "2023-01-12",
"email": "info@universaudit.ru",
"phone": "+7 (495) 234-83-40",
"address": "123022, город Москва, вн.тер.г. муниципальный округ Пресненский, ул. 2-я Звенигородская, д. 13, стр. 41, этаж 2 помещение I, ком. 36М",
"website": "www.universaudit.ru",
"short_name": "АО \"Универс-Аудит\"",
"in_registry": true
},
"added_at": "2026-04-28T08:16:17.040192Z",
"updated_at": "2026-04-28T08:16:17.040192Z"
}
]